@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
html, body {
	background: #FFFFFF;
}
.acc-container {
	width: 100%;
	margin: 5px auto 0 auto;
	overflow: hidden;
	padding-top: 1px;
}
.acc-btn {
	width: 100%;
	margin: -1px auto 0 auto;
	padding: 5px 10px;
	cursor: pointer;
	background-color: hsla(203, 91%, 22%, 0.8);
	border-radius: 6px;
	border: 1px solid hsla(0, 0%, 100%, 0.22);
	box-sizing:border-box;
}
.acc-content {
	height: 0px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.acc-content-inner {
	padding: 10px 15px 10px 8px;
}
.open {
	height: auto;
}
h1 {
	font: 700 20px/26px 'Lato', sans-serif;
	color: #ffffff;
}
p {
	font: 400 16px/24px 'Lato', sans-serif;
	color: #798795;
}
.selected {
	color: #1ABC9C;
}
